
@media  only screen and (max-width: 800px) and (min-width: 480px) and (orientation: portrait){

div#mod_14157874{
	width: 100% !important;
	background-size: 100% 100% !important;
}

#mod_14157874 .entete {
    padding-left: 65px !important;
    padding-top: 19px !important;
}

.mod_14157874 form{
	padding-top: 40px !important;
}

#mod_14157874 .news-text{
	    top: 50px !important;
    font-size: 15px !important;
}

ul#menu_14157872 li.titre a{
	padding-left: 47px !important;
}

#menu_14157872 li.titre a:before{

    top: 8px !important;
}




#mod_13551218 .cel1.nb-col-2 {
    width: 55% !important;
    margin: 0 auto !important;
}

#menu_14157872 li.titre a:before{
	left: 5% !important;
}
.mod_12822784 .menu_ligne .cel1 a{

	text-align: center;
}
}



@media (max-width: 768px){

div#mod_14157874{
	width: 100% !important;
	background-size: 100% 100% !important;
}

#mod_14157874 .entete {
    padding-left: 65px !important;
    padding-top: 19px !important;
}

.mod_14157874 form{
	padding-top: 40px !important;
}

#mod_14157874 .news-text{
	    top: 50px !important;
    font-size: 15px !important;
}

ul#menu_14157872 li.titre a{
	padding-left: 47px !important;
}

#menu_14157872 li.titre a:before{

    top: 8px !important;
}




#mod_13551218 .cel1.nb-col-2 {
    width: 55% !important;
    margin: 0 auto !important;
}

#menu_14157872 li.titre a:before{
	left: 5% !important;
}
.mod_12822784 .menu_ligne .cel1 a{

	text-align: center;
}
}

@media (max-width: 480px){


}


@media (max-width: 425px){
	
div#mod_14157874{
	width: 100% !important;
	background-size: 100% 100% !important;
}

#mod_14157874 .entete {
    padding-left: 65px !important;
    padding-top: 19px !important;
}

.mod_14157874 form{
	padding-top: 40px !important;
}

#mod_14157874 .news-text{
	    top: 50px !important;
    font-size: 15px !important;
}

ul#menu_14157872 li.titre a{
	padding-left: 47px !important;
}

#menu_14157872 li.titre a:before{

    top: 8px !important;
}



#mod_13551218 .cel1.nb-col-2 {
    width: 75% !important;
    margin: 0 auto !important;
}
ul#menu_14157874 li.titre a:before{
	left: 5% !important;
}
#z_col1 {
    margin-top: 0px;
}

}

